Bug 175379 - language packs need to be packaged
language packs need to be packaged
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
rawhide
All Linux
high Severity medium
: ---
: ---
Assigned To: Kyu Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-09 12:04 EST by Ben Konrath
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-27 11:47:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Konrath 2005-12-09 12:04:05 EST
The language packs for eclipse 3.1.1 are currently not packaged. This is
something that needs to be investigated. Information can be found here:

http://download.eclipse.org/eclipse/downloads/drops/L-3.1.1_Language_Packs-200510051300/index.php
Comment 1 Andrew Overholt 2006-10-19 17:25:33 EDT
Here's what Ubuntu does/did:

https://launchpad.net/distros/ubuntu/+source/eclipse-nls-sdk/3.1.1a-16

Should I take this one?
Comment 2 Ben Konrath 2006-10-19 17:32:04 EDT
(In reply to comment #1)
> Should I take this one?

No, I'll do it.
Comment 3 Kyu Lee 2007-03-27 11:47:41 EDT
eclipse-sdk-nls has been packaged in FC-7.

Note You need to log in before you can comment on or make changes to this bug.